#wa-compbutton-jnlx4vua5rao0g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnlx4vua5rao0g-halign {text-align:center;}
#wa-compbutton-jnlx4vua5rao0g:hover {background-color:#2e6da4;}
#wa-compimage-jnlw8cji5b2ayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnlx46z465hu60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jnlw8qwl53wjkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlwacau53wf14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlwb9ja1w8n20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlwzx6l1w8j60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlx2b146osl5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnlx4s2x6ggmsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnlx4s2x6ggmsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnlx4s2x6ggmsg>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jnlwrf8s7dlhoo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-jnlwwhg46xe6u0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-jnlx0ohh58bnxk {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jnlwrf8s7dlhoo {margin:0px -2px;}
#wa-image-gallery-row-jnlwrf8s7dlhoo>div {padding: 2px;}
#wa-image-gallery-row-jnlwwhg46xe6u0 {margin:0px -2px;}
#wa-image-gallery-row-jnlwwhg46xe6u0>div {padding: 2px;}
#wa-image-gallery-row-jnlx0ohh58bnxk {margin:0px -2px;}
#wa-image-gallery-row-jnlx0ohh58bnxk>div {padding: 2px;}
#wa-row-jnlw89rl60tp08 {margin:0px 0px;}
#wa-row-jnlw89rl60tp08>div {padding: 0px 0px;}
#wa-row-jnlw8ib560tp9k {margin:0px 0px;}
#wa-row-jnlw8ib560tp9k>div {padding: 0px 0px;}
#wa-row-jnlw9v7t60trc8 {margin:0px 0px;}
#wa-row-jnlw9v7t60trc8>div {padding: 0px 0px;}
#wa-row-jnlwnj6h52ikug {margin:0px 0px;}
#wa-row-jnlwnj6h52ikug>div {padding: 0px 0px;}
#wa-row-jnlwzqoh40mpwo {margin:0px 0px;}
#wa-row-jnlwzqoh40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx0jf560tqy8 {margin:0px 0px;}
#wa-row-jnlx0jf560tqy8>div {padding: 0px 0px;}
#wa-row-jnlx28ve54el14 {margin:0px 0px;}
#wa-row-jnlx28ve54el14>div {padding: 0px 0px;}
#wa-row-jnlx3pii6ntum0 {margin:0px 0px;}
#wa-row-jnlx3pii6ntum0>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jnlw89rl60tp08 {margin:0px 0px;}
#wa-row-jnlw89rl60tp08>div {padding: 0px 0px;}
#wa-row-jnlw8ib560tp9k {margin:0px 0px;}
#wa-row-jnlw8ib560tp9k>div {padding: 0px 0px;}
#wa-row-jnlw9v7t60trc8 {margin:0px 0px;}
#wa-row-jnlw9v7t60trc8>div {padding: 0px 0px;}
#wa-row-jnlwnj6h52ikug {margin:0px 0px;}
#wa-row-jnlwnj6h52ikug>div {padding: 0px 0px;}
#wa-row-jnlwzqoh40mpwo {margin:0px 0px;}
#wa-row-jnlwzqoh40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx0jf560tqy8 {margin:0px 0px;}
#wa-row-jnlx0jf560tqy8>div {padding: 0px 0px;}
#wa-row-jnlx28ve54el14 {margin:0px 0px;}
#wa-row-jnlx28ve54el14>div {padding: 0px 0px;}
#wa-row-jnlx3pii6ntum0 {margin:0px 0px;}
#wa-row-jnlx3pii6ntum0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnlw89rl60tp08 {margin:0px 0px;}
#wa-row-jnlw89rl60tp08>div {padding: 0px 0px;}
#wa-row-jnlw8ib560tp9k {margin:0px 0px;}
#wa-row-jnlw8ib560tp9k>div {padding: 0px 0px;}
#wa-row-jnlw9v7t60trc8 {margin:0px 0px;}
#wa-row-jnlw9v7t60trc8>div {padding: 0px 0px;}
#wa-row-jnlwnj6h52ikug {margin:0px 0px;}
#wa-row-jnlwnj6h52ikug>div {padding: 0px 0px;}
#wa-row-jnlwzqoh40mpwo {margin:0px 0px;}
#wa-row-jnlwzqoh40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx0jf560tqy8 {margin:0px 0px;}
#wa-row-jnlx0jf560tqy8>div {padding: 0px 0px;}
#wa-row-jnlx28ve54el14 {margin:0px 0px;}
#wa-row-jnlx28ve54el14>div {padding: 0px 0px;}
#wa-row-jnlx3pii6ntum0 {margin:0px 0px;}
#wa-row-jnlx3pii6ntum0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnlw89rl60tp08 {margin:0px 0px;}
#wa-row-jnlw89rl60tp08>div {padding: 0px 0px;}
#wa-row-jnlw8ib560tp9k {margin:0px 0px;}
#wa-row-jnlw8ib560tp9k>div {padding: 0px 0px;}
#wa-row-jnlw9v7t60trc8 {margin:0px 0px;}
#wa-row-jnlw9v7t60trc8>div {padding: 0px 0px;}
#wa-row-jnlwnj6h52ikug {margin:0px 0px;}
#wa-row-jnlwnj6h52ikug>div {padding: 0px 0px;}
#wa-row-jnlwzqoh40mpwo {margin:0px 0px;}
#wa-row-jnlwzqoh40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx0jf560tqy8 {margin:0px 0px;}
#wa-row-jnlx0jf560tqy8>div {padding: 0px 0px;}
#wa-row-jnlx28ve54el14 {margin:0px 0px;}
#wa-row-jnlx28ve54el14>div {padding: 0px 0px;}
#wa-row-jnlx3pii6ntum0 {margin:0px 0px;}
#wa-row-jnlx3pii6ntum0>div {padding: 0px 0px;}
}
